<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingTop="9.0dip" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/promotion_win_list" />
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:layout_alignParentBottom="true" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_win_list" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <FrameLayout android:id="@id/v_load_more" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="14.0dip" android:textColor="@color/c_4294ea" android:gravity="center_vertical" android:layout_gravity="center" android:paddingLeft="20.0dip" android:paddingTop="10.0dip" android:paddingRight="20.0dip" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/more_promotion_win" android:drawableRight="@drawable/ic_arrow_right_blue" android:drawablePadding="5.0dip" />
    </FrameLayout>
</merge>